map: Marathon Station
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5d231301-b88a-4915-b89e-f15e46a0bd0e
  playerICName: tarantula (472)
  playerOOCName: 2DSiggy
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5d231301-b88a-4915-b89e-f15e46a0bd0e
  playerICName: tarantula (331)
  playerOOCName: 2DSiggy
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 5d231301-b88a-4915-b89e-f15e46a0bd0e
  playerICName: Lumina Brightlight
  playerOOCName: 2DSiggy
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 03911bdc-811a-4c67-b031-591e22e75c6b
  playerICName: Autumn Wolff
  playerOOCName: abeeo
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: 2377638f-9086-439b-950d-14e0731d6e7e
  playerICName: Abby Pfeifer
  playerOOCName: AllHailSolo
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: f65a0f2b-cf3a-4902-91be-505cf814ea81
  playerICName: Sapphire Umbra
  playerOOCName: amethystowo
- antag: True
  antagPrototypes:
  - NukeopsCommander
  jobPrototypes: []
  playerGuid: 26856570-0fbc-4139-9e25-d2effb7b16ac
  playerICName: Commander Iota
  playerOOCName: ArchistX
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 2e330165-824a-4716-bb25-0ef5cbaa86fd
  playerICName: Bailey Warren
  playerOOCName: arcuz
- antag: True
  antagPrototypes:
  - Thief
  jobPrototypes:
  - Janitor
  playerGuid: c6f9e05a-3be6-449e-968d-2357b9a5f5cf
  playerICName: Marc Anderson
  playerOOCName: beef42
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: 9b56995e-7f80-4232-b7c9-2762716b445b
  playerICName: Jorgle Borgle
  playerOOCName: BigDipper
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 02958d26-b3ff-4b11-8edf-ae7fd9cc0a5d
  playerICName: Taylor Oneal
  playerOOCName: bobby
- antagPrototypes: []
  jobPrototypes:
  - Lawyer
  playerGuid: 9fa26a18-808a-4a60-85e5-13968195d923
  playerICName: Mike Arrow
  playerOOCName: bobi1kenobi
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: 7ead7d79-2f70-4dca-9c09-9b60747f1ff0
  playerICName: Bon B Bennet
  playerOOCName: Bon_Man
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 11abbea0-c52b-42d5-a4fc-53d6335351d8
  playerICName: Corn
  playerOOCName: Bullet76
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 669de243-fba4-46b1-9ac9-66a5ac3ec666
  playerICName: Seeks
  playerOOCName: Cannoli14
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: b10dc01a-057d-40b7-90c0-dac84e5f9db4
  playerICName: Screams-A-Lot
  playerOOCName: casilius
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: b10cf64f-5456-4715-bddc-7bfcac56e9cf
  playerICName: Chooba
  playerOOCName: ChoobaNooba
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: 6699e528-6c34-4351-b925-1b5463c307c1
  playerICName: Shayla Bennett
  playerOOCName: CoolScarf
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: f7ccc860-46be-4eec-bf00-698a49651883
  playerICName: Operator Romeo
  playerOOCName: Coryler
- antagPrototypes: []
  jobPrototypes:
  - StationAi
  playerGuid: 1000ee9c-c3b4-4a51-b253-62340f64d1be
  playerICName: A  L  T  A
  playerOOCName: Cosmicly
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 7604cfe7-a552-4332-905b-00fbb69288b5
  playerICName: Sergio Howard
  playerOOCName: crackyrenter
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7ae63a44-e171-4fd3-8452-cbb44fe4c56a
  playerICName: Bernard Flutterson
  playerOOCName: CrudeOil
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5daad304-b44f-4a2a-b7aa-4bdabe96faf7
  playerICName: Smile (766)
  playerOOCName: Daragh_Cathasaigh
- antagPrototypes: []
  jobPrototypes:
  - ServiceWorker
  playerGuid: 5daad304-b44f-4a2a-b7aa-4bdabe96faf7
  playerICName: Unikitty Slimeblob
  playerOOCName: Daragh_Cathasaigh
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5daad304-b44f-4a2a-b7aa-4bdabe96faf7
  playerICName: mouse (788)
  playerOOCName: Daragh_Cathasaigh
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5daad304-b44f-4a2a-b7aa-4bdabe96faf7
  playerICName: Willow (630)
  playerOOCName: Daragh_Cathasaigh
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: c88e76e6-6581-43f8-9d56-b9630cef07c9
  playerICName: Is-the-Danger
  playerOOCName: Dex_Morgan
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1bb51672-ba95-4ba4-b225-0c23d2b5b51e
  playerICName: personal ai device
  playerOOCName: Dispenserg0inup
- antagPrototypes: []
  jobPrototypes:
  - Librarian
  playerGuid: 1bb51672-ba95-4ba4-b225-0c23d2b5b51e
  playerICName: Dawn Schafer
  playerOOCName: Dispenserg0inup
- antagPrototypes: []
  jobPrototypes:
  - Warden
  playerGuid: aedbb1ab-bab9-4560-8c28-e689c328bd82
  playerICName: Roman Humberal
  playerOOCName: erbinha
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 7e0fb24d-39dc-421b-ba4d-2703b7206cc7
  playerICName: Slum
  playerOOCName: EVILL
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 8c6c7157-bc8b-4506-a052-c01de5bc4c8e
  playerICName: Nina Prectl
  playerOOCName: F1REMEN
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 9530828f-4e07-4d73-8c1c-2a3a93f8843a
  playerICName: Vrag Lagarsson
  playerOOCName: Falinari
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 8fcf125a-85ff-4bed-90a8-1bef526e1118
  playerICName: Felicia Lightwing
  playerOOCName: Farlander
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 4d5c68c3-4f8a-4733-9a2d-eddfd13ec54c
  playerICName: Mima Aibarsha
  playerOOCName: Gaemingmonkey
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 42871355-317d-4d63-9039-dbabcde46294
  playerICName: Jimmy Kerosine
  playerOOCName: GameDevZer0
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: 0ccbc151-5a84-4260-a854-a9583452e393
  playerICName: Operator Lima
  playerOOCName: gameotron
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 374137f4-9f01-43ec-9a2f-3c85f06056b9
  playerICName: Ketamine Kellogg
  playerOOCName: Garflex
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: e7898b27-a439-42fb-ac8d-27f90eb8b1d5
  playerICName: Jarf
  playerOOCName: GoodSoups
- antag: True
  antagPrototypes:
  - Thief
  jobPrototypes:
  - Scientist
  playerGuid: febd3018-7a2e-4ec0-b2d3-b6bfe54a0137
  playerICName: Screams-At-Children
  playerOOCName: H3llboy
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 045b84db-6c2b-4888-8925-f95c8eeccf1c
  playerICName: Marie Grandtt
  playerOOCName: Habagnawagne
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 5f839cea-2b7c-45c8-a8a7-665e909887d7
  playerICName: George Dawnson
  playerOOCName: Heroicfortunejr
- antag: True
  antagPrototypes:
  - NukeopsMedic
  jobPrototypes: []
  playerGuid: 4e9a04ec-9110-4359-8e7c-242f281fc067
  playerICName: Agent Delta
  playerOOCName: Hverabrao
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: b660b988-9c77-49af-a38f-886c529399ce
  playerICName: Lux Folly
  playerOOCName: idolikus
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ef021100-6783-4863-af8f-1ef8a97609c1
  playerICName: personal ai device
  playerOOCName: itherina
- antagPrototypes: []
  jobPrototypes:
  - Musician
  playerGuid: ef021100-6783-4863-af8f-1ef8a97609c1
  playerICName: Hibana Rainbowi
  playerOOCName: itherina
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: b2e32c1a-bc56-49dc-a4c9-e5ef797e816c
  playerICName: Noel Snyder
  playerOOCName: Jacktastic09
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: f5a70ddb-9320-4bb8-8090-cfccee838838
  playerICName: Porter Woodworth
  playerOOCName: jimmyjohnsluvr
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: 846c033e-f0da-4eee-a771-bbbab1667b0b
  playerICName: Tessa Albastru
  playerOOCName: Kalrem
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: de6c6f98-2c46-4d12-9e09-0dec4cb9a6c0
  playerICName: Releases-The-Singulo
  playerOOCName: kaylatheegg
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: 53709cd2-d2dc-41ee-a0ec-d1b64874dbd5
  playerICName: Edward Oppenheimer
  playerOOCName: KennedyXD
- antagPrototypes: []
  jobPrototypes:
  - Clown
  playerGuid: 49fe8593-0b3c-400d-96f1-bd65532d358d
  playerICName: Gonkers Bonkers
  playerOOCName: kopelthep
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6b1f3024-51b8-49f6-ba7a-4b44b093725b
  playerICName: Henry Barbados
  playerOOCName: LTownDown67
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: 0a2b2068-0af9-4d54-bda2-d5ee91ec3880
  playerICName: Ol' Smokey
  playerOOCName: McDipSlip
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 423ef52e-c9d6-45f5-9bec-fc330902cfee
  playerICName: Wields-her-Thorn
  playerOOCName: Megalo_Bantersnatch
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: f641a191-0478-46e6-a064-e0930b9a3ec9
  playerICName: John Boyard
  playerOOCName: MilkiestMan
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: da4546ae-2c22-47a7-8bc7-640cb75a5669
  playerICName: Iris C Huntress Ignis
  playerOOCName: MissHuntress1082
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: 5cc8bf8b-9fd1-4b45-a4a6-b6f21c29c660
  playerICName: Rico Kallum
  playerOOCName: mrharback
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: bf79b265-5d78-4ec8-8d7b-c5189087172c
  playerICName: Night N Gale
  playerOOCName: Nightgale
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: a3dabd1d-0a33-4423-8be9-040e09cb3651
  playerICName: Moth-In-Particular
  playerOOCName: NobodyInParticular
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 32b2af1e-3a7d-4286-ab29-6b3293886847
  playerICName: tarantula (315)
  playerOOCName: OmegaXero
- antagPrototypes: []
  jobPrototypes:
  - Detective
  playerGuid: 32b2af1e-3a7d-4286-ab29-6b3293886847
  playerICName: Dimska Baker
  playerOOCName: OmegaXero
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 32b2af1e-3a7d-4286-ab29-6b3293886847
  playerICName: tarantula (272)
  playerOOCName: OmegaXero
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: ab215ce3-c0cf-4676-9e1b-51e405603fe4
  playerICName: John Blunt
  playerOOCName: Ouroboros0977
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: aa998bb6-c330-4f7d-98e9-ecc595829d59
  playerICName: syndicate personal ai device
  playerOOCName: Pixel8
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: aa998bb6-c330-4f7d-98e9-ecc595829d59
  playerICName: Marvin Dugmore
  playerOOCName: Pixel8
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 3369bcd3-f266-4fee-b407-7015959c64ad
  playerICName: Hrafn Kragbeard
  playerOOCName: Plekh
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 58b6165f-5ed4-4563-86f2-3c0adbe11343
  playerICName: tarantula (354)
  playerOOCName: rbdrmoose
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: 58b6165f-5ed4-4563-86f2-3c0adbe11343
  playerICName: Fights-the-Sun
  playerOOCName: rbdrmoose
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: 8415227d-8a9a-49b4-b0c0-449633e6bb4d
  playerICName: Melvin Lowe
  playerOOCName: robinnood5
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 34155c0b-716b-48dd-87ca-2e340bc05609
  playerICName: Lupus Moonhowl
  playerOOCName: RowtagWoof
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: c9dc1a76-baf1-4504-9f5a-fdda40c643f7
  playerICName: Kailey Hook
  playerOOCName: samuka
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 706c36e2-a855-43a0-b554-e6543b090d00
  playerICName: Meadow Serendipity
  playerOOCName: ScoobiusDoobius
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: 8e48e342-ab6a-4ba1-a529-0998a1c60b7c
  playerICName: Samantha Briggands
  playerOOCName: SeaTheProto
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: f7debc74-69d9-49b4-ac36-5a85c378d907
  playerICName: Asher Lightweaver
  playerOOCName: Senn
- antagPrototypes: []
  jobPrototypes:
  - Paramedic
  playerGuid: fadd634e-1d02-4d5f-89d5-cdb0c5966cd7
  playerICName: Sanny
  playerOOCName: SirShadow
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 496c8372-7895-4046-b913-57ec54ba8e8d
  playerICName: Katie Smith
  playerOOCName: Sivana
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 530fa28a-3a04-4c66-a75a-d85b7d30299e
  playerICName: Rusty Carbonneau
  playerOOCName: SpareDagger
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: 35480098-8223-48a8-bd4d-d38d254f9067
  playerICName: Operator Foxtrot
  playerOOCName: SSShitstorm
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 8a2e83a9-1c46-4a93-afec-3497e358ba11
  playerICName: Dan-Barnaxi
  playerOOCName: Stevey
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 41c316b9-77a5-4bd0-93bc-4c8d4f499ee3
  playerICName: Surprisus Clunis
  playerOOCName: Surprisus
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: b134cff6-4da5-4bbf-b47b-cde21ae63187
  playerICName: Unlucky Hutton
  playerOOCName: Tavris
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: e4818303-3a7a-45ad-9910-fe009a96b61d
  playerICName: Jonesy Halfsleep
  playerOOCName: theghostsong
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 6aa01441-a6a8-4ce9-b16b-0493e0835d67
  playerICName: Ru-Wud
  playerOOCName: TheGoober
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: 34746078-61e2-407d-98cd-1e949dacc399
  playerICName: Theta Sigma
  playerOOCName: TheSilliest_Ever
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9e5b06bb-5e8f-4ddd-a6ff-a342bedf2ea1
  playerICName: Remilia (758)
  playerOOCName: TiredTirez_
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: 9e5b06bb-5e8f-4ddd-a6ff-a342bedf2ea1
  playerICName: Kaori Jones
  playerOOCName: TiredTirez_
- antag: True
  antagPrototypes:
  - Thief
  jobPrototypes:
  - Chaplain
  playerGuid: 26f7eb05-ab44-460a-bd6b-036929ef9951
  playerICName: Raj-Apollo
  playerOOCName: Trashpanda657
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 76e68a3f-22a4-4f37-a262-b46e2cfe8f0d
  playerICName: Darren Shirey
  playerOOCName: Tsar_Nicholas_II
- antagPrototypes: []
  jobPrototypes:
  - Mime
  playerGuid: f1bb4b0a-06b4-42b7-8641-c2d701ce4845
  playerICName: Bink
  playerOOCName: twofrogs
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3c601408-85d2-46d6-9966-e0aef6aface2
  playerICName: Blinded-ByThe-Lights
  playerOOCName: underpaidfurry7elevenemployee
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 452c2a2f-1e31-40e9-b5ff-b191818e2b54
  playerICName: tarantula (696)
  playerOOCName: UnnamedOrphan21
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 452c2a2f-1e31-40e9-b5ff-b191818e2b54
  playerICName: tarantula (345)
  playerOOCName: UnnamedOrphan21
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 452c2a2f-1e31-40e9-b5ff-b191818e2b54
  playerICName: Goooble
  playerOOCName: UnnamedOrphan21
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 015b732a-11de-4779-aeef-27c99396bc8e
  playerICName: Syd Papamosca
  playerOOCName: usual
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9ed80552-c418-42d6-9eeb-ced751f06bea
  playerICName: Pagliacci
  playerOOCName: Vandersloot
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 47644b54-2609-4bfe-a8b9-69f5ba67924c
  playerICName: Lusatia Ensley
  playerOOCName: vasilisathewolf
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: e453bb64-55c1-49fe-b9f7-d74b2aa7f6f7
  playerICName: Jaden Wentzel
  playerOOCName: Wasnt_Was
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 75ec71de-063d-41b3-9896-4582e1c7e32e
  playerICName: Hoards-The-Trinkets
  playerOOCName: Yello
roundEndText: >2-

  There were 3 thiefs.


  [color=White]Marc Anderson, Janitor[/color] ([color=gray]beef42[/color]) was a thief who had the following objectives:

  [color=#746694]Criminal[/color]

  - Steal the beer goggles. | [color=red]Failure![/color] (0%)

  - Steal the door remote. | [color=red]Failure![/color] (0%)

  - Steal the bible. | [color=red]Failure![/color] (0%)

  - Escape to centcomm alive and unrestrained. | [color=red]Failure![/color] (0%)


  [color=White]Raj-Apollo, Chaplain[/color] ([color=gray]Trashpanda657[/color]) was a thief who had the following objectives:

  [color=#746694]Criminal[/color]

  - Steal Walter. | [color=red]Failure![/color] (0%)

  - Steal the technology disk. | [color=red]Failure![/color] (0%)

  - Steal the beer goggles. | [color=red]Failure![/color] (0%)

  - Escape to centcomm alive and unrestrained. | [color=red]Failure![/color] (0%)


  [color=White]Screams-At-Children, Scientist[/color] ([color=gray]H3llboy[/color]) was a thief who had the following objectives:

  [color=#746694]Criminal[/color]

  - Steal Morty. | [color=red]Failure![/color] (0%)

  - Steal the wanted list cartridge. | [color=red]Failure![/color] (0%)

  - Steal the chief medical officer's over-ear headset. | [color=red]Failure![/color] (0%)

  - Escape to centcomm alive and unrestrained. | [color=red]Failure![/color] (0%)




  [color=crimson]Syndicate major victory![/color]

  The nuclear operatives managed to blow up the station.

  The operatives were:

  - [color=White]Commander Iota[/color] ([color=gray]ArchistX[/color])

  - [color=White]Agent Delta[/color] ([color=gray]Hverabrao[/color])

  - [color=White]Operator Foxtrot[/color] ([color=gray]SSShitstorm[/color])

  - [color=White]Operator Romeo[/color] ([color=gray]Coryler[/color])

  - [color=White]Operator Lima[/color] ([color=gray]gameotron[/color])
server_id: wizards
server_name: vulture
roundId: 78293
endTick: 1540593
duration: 00:44:18.2973417
fileCount: 794
size: 123572648
uncompressedSize: 894788227
endTime: 14:15:53.0153136
...
